Skip to main content

Get countries

GET 

/nevisidm/api/core/v1/system/countries

Since: 2.79.0

Returns all supported country codes as a list of ISO 3166-1 alpha-2 two-letter strings.

These country codes can be used when setting the country for user addresses.

Responses

Countries retrieved successfully

Schema
    items string[]
    _pagination object
    continuationToken string

    The continuation token for fetching the next page of results generated from creation date and external id of the last entity

    limit int32

    The maximum number of results returned in a single page

    totalResult int64

    The total number of results available, only supported for selected endpoints, if returnTotalResultCount query-parameter is true

    _classifications object
    property name* string[]
  • Array [
  • string

  • ]
Loading...